@charset "utf-8";
/* CSS Document */

.header{width:748px !important; height:197px !important; float:right !important; margin-left:250px !important;}
.header img{width:202px !important; height:77px !important; margin:55px 0px 0px 26px !important;}
/* Secundárias */
.menu-secundaria {width:500px; height:195px; position:absolute; top:0; right:0;}
.menu-secundaria ul {width:500px; float:left; margin:36px 0px 0px 0px;}
.menu-secundaria ul li{width:95px; float:left; padding-left:50px;}
.menu-secundaria ul li.g{width:160px;}
.menu-secundaria ul li a {color:#777777; font-size:18px; padding:1px 0px; float:left;}
.menu-secundaria ul li a:hover {color:#c8c8c8;}
/* Secundárias */